AnsweredAssumed Answered

Using LDAP with Phpbrew

Question asked by Jeff H on Aug 19, 2014

I have been unable to get the ldap plugin/extension to load for php. I am using phpbrew in order to have php 5.3.28 installed on the Ubuntu 14.04 server. OpenLDAP has been installed and I am able to receive results with the ldapsearch command line.

When I use phpbrew to enable the ldap extension, it returns stating it is installed; however it is not listed under any modules section in the info.php and LDAP is not working through Sugar.

http://qiita.com/dataich/items/e91cde5cf41eecd3dd4d

This is the only link I have found mentioned LDAP and phpbrew but using the --with-ldap as shown, I receive an error.

Invalid variant option: --with-ldap=/usr/etc/openldap.

Any suggestions out there?

Outcomes